:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Test_socket_client
call %ADB% install _Compiled_android\Test_socket_client.apk
call %ADB shell am start -n com.al4.Test_socket_client/com.al4.Test_socket_client.MainActivity
pause
goto start
